Home | About | Sematext search-lucene.com search-hadoop.com
clear query|facets|time Search criteria: .   Results from 1 to 1 from 1 (0.036s).
Loading phrases to help you
refine your search...
[ZOOKEEPER-877] zkpython does not work with python3.1 - Zookeeper - [issue]
...as written in the contrib/zkpython/README file:"Python >= 2.6 is required. We have tested against 2.6. We have not tested against 3.x."this is probably more a 'new feature' request than a...
http://issues.apache.org/jira/browse/ZOOKEEPER-877    Author: TuxRacer, 2013-10-08, 12:12
Sort:
project
Cassandra (1)
Zookeeper (1)
type
issue (1)
date
last 7 days (0)
last 30 days (0)
last 90 days (0)
last 6 months (0)
last 9 months (1)
author
Patrick Hunt (333)
Ted Dunning (98)
Mahadev Konar (79)
Jordan Zimmerman (77)
Flavio Junqueira (68)
Rakesh R (60)
Benjamin Reed (58)
Michi Mutsuzaki (58)
Alexander Shraer (55)
Camille Fournier (52)
Thawan Kooburat (43)
Warren Turkal (19)
Marshall McMullen (18)
Raul Gutierrez Segales (18)
Germán Blanco (16)
TuxRacer